Home

oscam - error de descarga

zmglbp

Usuario Activo
Amigo OpenSPA
21 Ago 2011
29
6
0
Hola,
He instaladado la imagen 7.4.012 de OpenSpa en SD para deco Wetek. La instalacion ha ido sin problemas. He cargado la canales desde DreamBoxEDIT. Hasta aquí todo perfecto.
El problema lo tengo cuando intento instalar el plugin de Oscam.
Me sale: error de descarga.

me indica que el certificado ha expirado y que activar la opcion --no-check-certificate.

Alguna idea de cómo poder instalar Oscam??

Gracias
 

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.311
3.437
0
Hola,
He instaladado la imagen 7.4.012 de OpenSpa en SD para deco Wetek. La instalacion ha ido sin problemas. He cargado la canales desde DreamBoxEDIT. Hasta aquí todo perfecto.
El problema lo tengo cuando intento instalar el plugin de Oscam.
Me sale: error de descarga.

me indica que el certificado ha expirado y que activar la opcion --no-check-certificate.

Alguna idea de cómo poder instalar Oscam??

Gracias
Mira si vale con esto.

Salu2.